Devart support for VS 2010 and EF4

Devart support for VS 2010 and EF4

Postby ramana.bhavaraju » Thu 28 Jan 2010 17:15

Hi,

We are currently using Devart v 5.25.49.0 in the VS 2010 beta 2 project in the EDMX. I am getting an error(though my build succeds)..

Error 175: The specified store provider cannot be found in the configuration, or is not valid. C:\projects\VS2010\EF\SafeguardModel\ObjectModel\UmlPatterns.edmx 7 7 ObjectModel

Please let me know your thoughts on this.
ramana.bhavaraju
 
Posts: 14
Joined: Thu 28 Jan 2010 17:13

Postby AndreyR » Fri 29 Jan 2010 09:05

The initial Visual Studio Beta 2 support was added only in the 5.35.62 build of dotConnect for Oracle.
Please upgrade to the latest 5.35.79 build.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Entity Framework 4 beta 2 support update

Postby ed_frederick » Fri 05 Feb 2010 14:41

Is there any update on when the Entity Developer tool will be updated with respect to EF4? I am running in to many issues trying to get it to work and am now having to wait until Entity Developer is released to move forward.
ed_frederick
 
Posts: 3
Joined: Fri 05 Feb 2010 14:35
Location: Knoxville, TN

Postby AndreyR » Tue 09 Feb 2010 09:30

The new build of dotConnect for Oracle is available for download now.
It contains the requested functionality.
It can be downloaded from http://www.devart.com/dotconnect/oracle/download.html (trial version) or from Registered Users' Area (for users with valid subscription only).
Please let me know if anything goes wrong.
AndreyR
Devart Team
 
Posts: 2919
Joined: Mon 07 Jul 2008 13:16


Return to dotConnect for Oracle